/* learn more section */

.learn-more {
  height: 666px;
  width: 100%;
  position: relative;
  text-align: center;
  background-image: url("assets/Mask Group.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.learn-more img {
  height: 666px;
  width: 100%;
}

.learn-more-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  width: 100%;
}

.learn-more-container h1 {
  font-weight: 700;
  font-size: 48px;
  line-height: 48px;
}

.learn-more-container button {
  width: 150px;

  height: 150px;

  background-color: #39c2d7;

  border: none;

  border-radius: 50%;

  text-align: center;

  margin-top: 55px;

  position: relative;

  transition: background-color 0.3s ease-in, transform 0.3s ease-in;
}

.learn-more-container button:hover {
  background-color: white;

  transform: scale(0.95);
}

.learn-more-container button span {
  font-size: 55px;

  color: white;

  width: 100%;

  text-align: center;

  position: absolute;

  top: 45%;

  left: 55%;

  transform: translate(-50%, -50%);

  cursor: pointer;
}

.learn-more-container button:hover span {
  color: #39c2d7;
}

.learn-more-container h3 {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: rgba(255, 255, 255, 0.8);
  margin-top: 55px;
}

@media screen and (max-width: 768px) {
  .learn-more-container button {
    width: 100px;
    height: 100px;
  }
  .learn-more-container button span {
    font-size: 40px;
  }
}
